/* Navigation */
.navbar {
  margin-bottom: 0;
  border-radius: 0;
}
/* Weißes Logo in der Navigation */
.navbar-brand a {
  color: #fff;
}
/* Suche ganz rechts im Header */
.navbar .searchButton {
  float: right;
  margin-top: .6rem;
}
/* Suchformular */
section.search {
  background: #fff;
  padding-top: 3rem;
  padding-bottom: 0;
  margin-bottom: 1rem;
}
section.search h1 {
  margin-top: 0;
  margin-bottom: 2rem;
  font-size: 2.1rem;
}
/* Suche Mehrfachauswahl 100% Breite */
section.search .bootstrap-select {
  width: 100% !important;
}
/* Anpassungen des Formulars für kleinere Geräte */
@media (max-width: 768px) {
  /* Abstand zwischen zweispaltigen Layout-Elementen */
  section.search .bootstrap-select:first-of-type,
  section.search .datetimepicker {
    margin-bottom: 15px;
  }
  div.form-group.row {
    margin-bottom: 0;
  }
  /* Suchen und Zurücksetzen-Button nehmen jeweils 50% der Breite ein */
  .btn-group.controls {
    width: 100%;
  }
  .btn-group.controls .btn {
    width: 50%;
  }
}
/* Abstand zwischen Events. */
.event {
  margin: 1.5rem 0;
}
.event .title {
  display: block;
  margin-top: 9px;
}
@media(min-width: 769px) {
  .event .content {
    height: 180px;
  }
}
/* Link zur Eventseite */
.event .url {
  display: block;
  margin-top: 2rem;
}
@media (max-width: 768px) {
  .event img {
    width: 100%;
    margin: 1rem 0;
  }
}
@media(min-width: 769px) {
  .event img {
    height: 150px;
  }
}
/* In der mobilen Ansicht nehmen Attribute und Kategorien eine Zeile ein. */
@media (max-width: 768px) {
  .event .attribute,
  .event .kategorien {
    display: block
  }
}
/* Datum und Zeit in eigener Zeile */
.date,
.time {
  display: block;
}
/* Bindestrich zwischen Start- und Enddatum */
.date .start:after {
  content: " - "
}
/* Weniger margin und padding nach dem Bild auf der Detailseite */
.jumbotron.detailseite {
  margin-bottom: 10px;
  padding-bottom: 10px;
}
/* Bild oben auf der Detailseite */
@media (min-width: 769px) {
  img.header {
    height: 140px;
  }
}
@media (max-width: 768px) {
  img.header {
    margin-top: 1.5rem;
    width: 100%;
  }
}
/* Footer kein Abstand nach Unten */
.footer {
  margin-bottom: 0;
}
/*
 * Veranstaltungsdatailseite
 *
 */
.symbol, .icon {
  min-height: 179px;
}
.icon {
  display: block;
  font-family: FontAwesome;
}
.pdf {
  content: "";
  background: red;
  color: white;
  font-size: 5rem;
}